{
  description = "Vikunja frontend dev environment";

  outputs = { self, nixpkgs }:
    let pkgs = nixpkgs.legacyPackages.x86_64-linux;
    in {
      defaultPackage.x86_64-linux =
        pkgs.mkShell { buildInputs = with pkgs; [ 
          nodePackages.pnpm 
          cypress 
          git-cliff 
          jq 
          python310Packages.fonttools
          b2sum
          wget
          gawk
          brotli
        ]; };
    };
}
